.hea-d{
    background: -webkit-linear-gradient(rgb(54, 135, 61), rgb(150, 71, 71));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


#photos {
    line-height: 0;
     
    -webkit-column-count: 5;
    -webkit-column-gap:   15px;
    -moz-column-count:    5;
    -moz-column-gap:      20px;
    column-count:         5;
    column-gap:           20px;  
   height: 6000px;
  }
  
  #photos {
    line-height: 0;
     
    -webkit-column-count: 5;
    -webkit-column-gap:   15px;
    -moz-column-count:    5;
    -moz-column-gap:      20px;
    column-count:         5;
    column-gap:           20px;  
   
  }
  
  #photos img {
    width: 100% !important;
    height: auto !important;
    cursor: pointer;
    box-shadow:
  0 1.4px 1.7px rgba(0, 0, 0, 0.017),
  0 3.3px 4px rgba(0, 0, 0, 0.024),
  0 6.3px 7.5px rgba(0, 0, 0, 0.03),
  0 11.2px 13.4px rgba(0, 0, 0, 0.036),
  0 20.9px 25.1px rgba(0, 0, 0, 0.043),
  0 50px 60px rgba(0, 0, 0, 0.06);
  transition: transform .5s ease;
  
  }
  #photos img:hover{
    transform: scale(1.1);
  }
  
  
  @media (max-width: 1200px) {
    #photos {
    -moz-column-count:    4;
    -webkit-column-count: 4;
    column-count:         4;
    }
  }
  @media (max-width: 1000px) {
    #photos {
    -moz-column-count:    3;
    -webkit-column-count: 3;
    column-count:         3;
    }
  }
  @media (max-width: 800px) {
    #photos {
    -moz-column-count:    2;
    -webkit-column-count: 2;
    column-count:         2;
    }
  }
  @media (max-width: 400px) {
    #photos {
    -moz-column-count:    1;
    -webkit-column-count: 1;
    column-count:         1;
    }
  }
  